package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 热处理上料实绩类
 * @author lzh 2015-7-20
 *
 */
public class HttLoading implements Serializable{

	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 实绩编号 */
    private String resultNo;
    /** 计划号 */
    private String rclBatchId;
    /** 上料支数 */
    private String loadPieces;
    /** 上料班次 */
    private String loadShift;
    /** 上料班组 */
    private String loadGroup;
    /** 操作人 */
    private String loadUser;
    /** 上料时间 */
    private String loadTime;
    /** 合同号*/
    private String orderNo;
    /** 订单号 */
    private String oraderSeq;
    /** 合同量 */
    private String orderQuantity;
	public String getResultNo() {
		return resultNo;
	}
	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}
	public String getRclBatchId() {
		return rclBatchId;
	}
	public void setRclBatchId(String rclBatchId) {
		this.rclBatchId = rclBatchId;
	}
	public String getLoadPieces() {
		return loadPieces;
	}
	public void setLoadPieces(String loadPieces) {
		this.loadPieces = loadPieces;
	}
	public String getLoadShift() {
		return loadShift;
	}
	public void setLoadShift(String loadShift) {
		this.loadShift = loadShift;
	}
	public String getLoadGroup() {
		return loadGroup;
	}
	public void setLoadGroup(String loadGroup) {
		this.loadGroup = loadGroup;
	}
	public String getLoadUser() {
		return loadUser;
	}
	public void setLoadUser(String loadUser) {
		this.loadUser = loadUser;
	}
	public String getLoadTime() {
		return loadTime;
	}
	public void setLoadTime(String loadTime) {
		this.loadTime = loadTime;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getOraderSeq() {
		return oraderSeq;
	}
	public void setOraderSeq(String oraderSeq) {
		this.oraderSeq = oraderSeq;
	}
	public String getOrderQuantity() {
		return orderQuantity;
	}
	public void setOrderQuantity(String orderQuantity) {
		this.orderQuantity = orderQuantity;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
    
    
}
